﻿html { height: 100%; }
body { margin: 0; padding: 0; height: 100%; font-family: Arial; }
#aspnetForm { height: 100%; }

#PageWrapper { width: 100%; margin: 0; min-height: 100%; padding: 0; height: auto; position: relative; }
* html #PageWrapper { height: 100%; }
#Wrapper { width: 920px; margin: 0 auto 0 auto; min-height: 100%; padding: 0; height: auto; position: relative; }
* html #Wrapper { height: 100%; }

#HeaderLeft { width: 50%; background-color: #669999; height: 140px; position: absolute; left: 0; top: 0; }
#Header { margin: 0 auto 0 auto; width: 920px; background-color: #669999; height: 140px; background-image: url('../Images/Logo.gif'); background-position: right top; background-repeat: no-repeat; position:relative; z-index:95; }
#Header.HeaderAdmin{ }

#Header ul { margin: 0; padding: 0; position: absolute; height: 120px; }
#Header ul li { list-style-type: none; margin: 0; }
#Header ul li a { color: #ffffff; text-decoration: none; vertical-align: bottom; display: block; margin: 10px 0px 0px 0px; padding: 101px 20px 10px 20px; }

/*
#Header ul li ul li{  position:relative; z-index:500; background-color:#669999; width:150px;}
#Header ul li ul li a { margin:0px; padding:0px; padding:4px 20px 4px 20px; font-size:0.85em; z-index:501;}
#Header ul li ul li ul{ left:150px; top:-1px;}
*/
#Header ul li a:hover, #Header ul li a.AspNet-Menu-Selected, #Header ul li a.AspNet-Menu-ChildSelected { background-image: url('../Images/MenuHover.png'); background-position: left bottom; background-repeat: repeat-x; }


#Header ul li ul li a{ width:130px; height:18px; display:block; background-color:#669999;margin:0px; padding:0px; padding:4px 20px 4px 20px; font-size:0.85em;}
#Header ul.AspNet-Menu ul{width: 90px; top: 140px; position:absolute;}
#Header ul.AspNet-Menu ul ul{left: 170px; top: -26px; position:relative;}


a{color:#669999; text-decoration:none;}
a:hover{ color:Black;}

#Content { font-size: 0.8em; color: #666666; width: 900px; padding: 20px 0 0 20px; margin: 0; z-index:1;}
#Content h1 { color: #669999; font-weight: normal; font-size:1.4em; margin-top:0px;  }
#Content h2, .ArtistInfo h2 { color:#669999; font-size:1.2em;margin:0px; margin-bottom:5px; clear:both; }
#Content p{ line-height:140%; margin-top:5px;}
#Content p.clear{ clear:both;}
#Content img.left, #Content span.left{ margin:2px 10px 10px 0px; float:left;}
#Content img.right, #Content span.right{ margin:2px 0px 10px 10px; float:right;}

#Content img.leftb{ margin:2px 10px 5px 0px;}
#Content img.righb{ margin:2px 0px 5px 10px;}

#FramingInfo{ float:left; width:550px;}
#HomeText{ float:left; width:440px; position:relative; }
#HomeText a{ text-decoration:underline;}

#HomeImage{ float:right; width:425px; position:relative;  }

#HomeImage ul.History{ float:right; margin-right:40px;}
#HomeImage ul.History li{ float:left; width:170px; height:160px; list-style:none; padding:0px; margin:0px; text-align:center;}
#HomeImage ul.History li a img{ border:none;}

ul.ImageBlock{ float:right; width:240px; margin:0px; padding:0px; display:block; clear:both;  margin-right:80px; margin-top:770px;}
ul.ImageBlock li{ float:left; margin:0px 0px 1px 1px; padding:0px; list-style:none; line-height:0px;}

ul.Gesso{ margin:0px; width:620px; padding:0px;}
ul.Gesso li{ list-style:none; float:left; width:240px; margin-right:70px; margin-bottom:10px;}

table.Workshop{ margin:0px; padding:0px;}
table.Workshop td{  padding-bottom:10px; float:left; display:block; width:150px;}


#Info{width:370px; float:right; margin-left:0px; position:relative; margin-right:85px; }
#Images{ float: left; margin: 0px 0px 0px 0px; width: 441px; padding: 0;  position:relative;}

.Artists { float: left; margin: 0 30px 30px 0; width: 860px; padding: 0; }
.Artists li { height: 147px; width: 143px; list-style-type: none; float: left; }
.Artists li a img{border:solid 0px #eeeeee; margin-top:3px; }
.ArtistName { color: #999999;  padding-bottom: 1px; margin-bottom:3px;display: block; }
#Paintings { float: left; margin: 0px 0px 0px 0px; width: 441px; padding: 0;  position:relative; }
#Paintings li { height: 140px; width: 143px; list-style-type: none; float: left; }
#Paintings li a img{ border:solid 0px #eeeeee; }

textarea{ font-family:Arial; font-size:0.9em;}

p.PaintingTitle{ color:Black; padding-top:15px;}

#Info a{ text-decoration:underline; }
#Info a.noUnderline{ text-decoration:none;}

table.AdminTable{ border:solid 1px #999999;}
.AdminTable tr{ vertical-align:top;}
.AdminTable td{ padding:3px;}
.AdminTable th{ background-color:#669999; color:White; text-align:left; padding:3px;}

.AdminPainting{ float:right;}

.sold{ font-weight:bold; color:#cc0000;}

.Breadcrumbs { padding: 0; height: 20px; width: 100%; margin:0px; }
.Breadcrumbs li { list-style-type: none; float: left; margin: 0px 10px 0px 0px; }

/* Footer */
#ClearFooter { clear:both; height: 40px; width: 920px; }
#FooterLeft { width: 50%; background-color: #669999; height: 30px; margin-top: 30px; float: left; position: absolute; bottom: 0; left: 0; clear:both; }

#Footer { width: 380px; background-color: #669999; height: 30px; position: absolute; bottom: 0; left: 50%; text-align:right; clear:both;}
#Footer p{ margin:8px 10px 0px 0px; color:White; font-size:0.75em;}
#Footer a{ color:White;}
#Footer a:hover{ text-decoration:underline;}

/* Forms */
.error{ color:#cc0000;}
.Boxed , .Boxed150{ border: solid 1px #999999; width: 280px; }
.Boxed150{ width:130px;}

/* Popups */
#popup1{ padding: 0; z-index:99;  text-align:center; position:absolute; width:100%; padding-top:10px; }
/*#popup2{height:100%; width:100%; position: absolute;margin:0px; padding:0px; top:0px; left:0px;z-index:97;filter:alpha(opacity='70');-moz-opacity:.70;opacity:.70; visibility:hidden; background-color:White; position:fixed;}*/
#popupInner{ width:420px; padding:0px; background-color:White; border:solid 1px #666666; position:relative; margin:0px auto 0 auto; }
#popupInner p{ text-align:left; padding-left:10px; padding-right:10px;font-size: 0.8em; color:#659899; }
#popupInner img{ padding:10px;}
#closepopup{ width:420px; height:22px; background-color:#659899; }
#closepopup p{ padding:2px; color:White; margin:0px; font-weight:bold;}
#closepopup img{ padding:0px; float:right;}

#Content ul.Team li{ width:180px; height:190px; float:left; list-style:none; margin:0px; padding:0px; }
#Content ul.Team li img{ margin-top:5px;}
#Content ul.Team{ list-style:none; margin:0px; padding:0px; width:920px;}

/*#test{ position:absolute; height:100px; width:100px; background-color:Red; z-index:100;}*/

.ckeditor { width: 100%; }


.slider { width: 400px; height: 600px; }

.slider img { position: absolute; display:none; }